:root {
        --XmRroZNScBPn: #fffefa;
        --ajWFdDLYEuHd: #FCFAFB;
        --GszHcnLBLdKm: #ffc107;
        --KdAMdaHlCYRB: #FCFAFB;
        --yqILlaGqxjII: #eae9e9;
        --zUZATvLvJTcf: #000;
        --KgHitIUSCcaM: #e94a71;
        --RawfBWoeKMIe: #a70000;
        --fsSookLpMjnL: #fff;
        --BRSnFXFLNZPk: rgba(248, 225, 225, 0.5);
        --SjLRgrmYFVJH: #FCFAFB;
        --RyMXjWEGYVHb: #efebeb;
        --FkgRUTpHbmXz: #fff;
        --YHMrRQExGgXb: #d6d1d1;
        --TByIRLPOXKCF: #000000;
        --BurrjnyLIAca: #3d13f5;
        --gWogsgFgNyVE: #200a82;
        --KNeozvzggapA: #ddd;
        --ubaDwaXxUPch: left;
        --KIuyyVrpUvZZ: left;
        --MnXnaeqvRkPb: '➤';
        --cbkuIXbLRadM: '»';
        --RNduuWPztizT: '⇨';
        --PbwzHOXGEEsh: '★';
        --FDXgcQxzMpyU: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--BurrjnyLIAca);
text-decoration: none;
}

a:hover {
color: var(--gWogsgFgNyVE);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--XmRroZNScBPn);
color: var(--zUZATvLvJTcf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--KgHitIUSCcaM);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--RawfBWoeKMIe);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.pxWCNpGECiFf {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.nloFfuvVRecx,
.IhGfiGKPEpEt,
.ppgzmPUEasSf {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.eGYpJrKlYwuB {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.eGYpJrKlYwuB a {
        cursor: pointer;
        pointer-events: auto;
}


.eGYpJrKlYwuB img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.jsSlsenfGGqZ {
background-color: var(--RyMXjWEGYVHb);
padding: 10px 0;
display: flex;
}
.jsSlsenfGGqZ nav ul li a {
color: var(--TByIRLPOXKCF);
}
.IhGfiGKPEpEt {
background-color: var(--SjLRgrmYFVJH);
padding: 0 15px;
}
.oBAOOIwzQCFm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.stYPDjAdoXLm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.axxrcmyJXAtF {
margin-left: 5px;
font-weight: 800;
}

.rOykkLNVSgtb {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.EURoRytBtjVE {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.EURoRytBtjVE {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.yieFYpXjNWbD a {
color: var(--fsSookLpMjnL);
}

.yieFYpXjNWbD.active a {
color: var(--TByIRLPOXKCF);
font-weight: bold;
text-decoration: underline;

}

.nloFfuvVRecx {
background-color: var(--SjLRgrmYFVJH);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.DBgXzEVQEYPO {
text-align: var(--ubaDwaXxUPch);
}

.FRmtzMsnrQQK {
background-color: var(--KgHitIUSCcaM);
color: var(--fsSookLpMjnL);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.FRmtzMsnrQQK:hover {
background-color: var(--RawfBWoeKMIe);
}

.FRmtzMsnrQQK a {
color: var(--fsSookLpMjnL);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.HgMoOAxvxmtY {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.hQgZoTlQQofO {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--BRSnFXFLNZPk);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wpFpytdvnbcw::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.HgMoOAxvxmtY img {
border-radius: 22px;
height: auto;
display: block;
}

.EYzRXGhTJWvV {
background-color: var(--KgHitIUSCcaM);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.EYzRXGhTJWvV:hover {
background-color: var(--RawfBWoeKMIe);
}

.xxawjJNKgVqA {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.aRnKiYUNQZef {
background-color: var(--KgHitIUSCcaM);
color: var(--fsSookLpMjnL);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.aRnKiYUNQZef:hover {
background-color: var(--RawfBWoeKMIe);
color: var(--fsSookLpMjnL);
}

.lpLkcWeWUokR {
font-weight: 400;
}

.lpLkcWeWUokR a {
font-weight: 400;
}
#jWIMQLeFlTLM {
width: 100%;
QlEPYDahxinu
border: none;
overflow: hidden;
}

/*casinos-list*/
.sZNqyKNaUzjA {
margin-top: 30px;
background-color: var(--KdAMdaHlCYRB);
width: 100%;
border: 1px solid var(--KNeozvzggapA);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BnfxVrOtGSWU {
display: flex;
justify-content: space-between;
align-items: center;
}

.QKNTZrzwFbdM {
display: flex;
align-items: center;
}

.QKNTZrzwFbdM:nth-child(1) {
width: 30%;
}

.QKNTZrzwFbdM:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--KNeozvzggapA);
border-left: 1px solid var(--KNeozvzggapA);
height: 100px;
}

.QKNTZrzwFbdM:nth-child(3) {
width: 20%;
justify-content: center;
}
.QKNTZrzwFbdM strong{
font-size: 18px;
}

.igMLuleUroOA {
width: 150px;
}

.igMLuleUroOA img{
border-radius: 16px;
}

.kPJdSqNXtKrt {
margin-left: 24px;
}

.RZbVqWGCykGV {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.MEcHJlvBhwOU {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--KNeozvzggapA);
border-radius: 15px;
width: 130px;
}

.mMOofsqgadyh {
color: var(--GszHcnLBLdKm);
font-size: 24px;
}

.ZKVVFQgQeGww {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KgHitIUSCcaM);
color: var(--fsSookLpMjnL);
transition: background-color 0.7s ease;
}

.ZKVVFQgQeGww:hover {
background-color: var(--RawfBWoeKMIe);
color: var(--fsSookLpMjnL);
}

/*IMG*/
.CpwhMwLDocOt {
width: 85%;
margin: 24px auto 15px auto;
}

.LAQughQKfbqd {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.SfvsaPOVIyTg {
display: flex;
justify-content: space-between;
background-color: var(--ajWFdDLYEuHd);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--KNeozvzggapA);
}

.SfvsaPOVIyTg .NQOodSusFnYf {
width: 48%;
}

.SfvsaPOVIyTg h3 {
margin-top: 0;
}

/*wp-block-list*/
.TnLlQYsTPVIR {
list-style: none;
}

.TnLlQYsTPVIR li {
margin-bottom: 10px;
list-style: none;
}

.TnLlQYsTPVIR li:last-child {
margin-bottom: 0px;
}

.TnLlQYsTPVIR li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.SfvsaPOVIyTg .NQOodSusFnYf:first-child .DBgXzEVQEYPO {
color: green;
}

.SfvsaPOVIyTg .NQOodSusFnYf:last-child .DBgXzEVQEYPO {
color: red;
}

.SfvsaPOVIyTg .NQOodSusFnYf:first-child li::before {
color: green;
}

.SfvsaPOVIyTg .NQOodSusFnYf:last-child li::before {
color: red;
}

/*Table*/
.OzkxhfmbpzLD table {
width: 100%;
border: 1px solid var(--yqILlaGqxjII);
border-radius: 16px;
}

.OzkxhfmbpzLD td {
width: 50%;
border: 1px solid var(--yqILlaGqxjII);
border-radius: 6px;
}

.OzkxhfmbpzLD table thead {
background-color: var(--KdAMdaHlCYRB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.OzkxhfmbpzLD table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.OzkxhfmbpzLD table thead th:first-child {
border-radius: 16px 0 0 0;
}

.OzkxhfmbpzLD table thead th:last-child {
border-radius: 0 16px 0 0;
}

.OzkxhfmbpzLD table tbody tr {
border-bottom: 1px solid var(--KNeozvzggapA);
background-color: var(--ajWFdDLYEuHd);
}

.OzkxhfmbpzLD table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.OzkxhfmbpzLD table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.OzkxhfmbpzLD table tbody td {
padding: 10px;
}

/*FAQ*/
.RLQSWjvzRTqL {
background-color: var(--ajWFdDLYEuHd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--KNeozvzggapA);
}

.RLQSWjvzRTqL:last-child {
margin-bottom: 0;
}

.RLQSWjvzRTqL h3 {
margin: 10px 0;
}

/*Footer*/
.cXMyLcTyHkiM {
background-color: var(--YHMrRQExGgXb);
color: var(--TByIRLPOXKCF);
}

.ppgzmPUEasSf {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.SOOKnebkqNZN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KgHitIUSCcaM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.SOOKnebkqNZN:hover {
opacity: 1;
}

.SOOKnebkqNZN::after,
.SOOKnebkqNZN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fsSookLpMjnL);
}

.SOOKnebkqNZN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.SOOKnebkqNZN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.KOAPSFsCYMOx {
margin-top: 40px;
}
.UAniLOKESAHj {
margin-left: 10px;
cursor: pointer;
}
.UAniLOKESAHj:before {
content: '[ ';
}
.UAniLOKESAHj:after {
content: ' ]';
}
.QZTXelCTiBAn {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.CMDREZTJhFHB {
max-height: 500px;
opacity: 1;
}
.HqndJZOnQVzU {
margin-left: 15px;
}

.CparDTAKovMg a{
color: var(--zUZATvLvJTcf);
}
.oBAOOIwzQCFm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.AzVIiixuHAxo {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HviyhnaUiSJO {
display: none;
position: absolute;
background: var(--SjLRgrmYFVJH);
border: 1px solid var(--FkgRUTpHbmXz);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.yieFYpXjNWbD:hover > .HviyhnaUiSJO {
display: block;
}


.wirfStykMwVb {
margin: 0;
}

.cWYfTIHZLAQM {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.cWYfTIHZLAQM:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.OnrMDIuMnlON {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EsDZwwySpvhi {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xkwOfNIIHOZY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.yBELKkzVhipb {
display: flex;
align-items: center;
}

.FbTEKHfQnpLs {
color: var(--TByIRLPOXKCF);
text-decoration: none;
transition: color .2s;
}

.FbTEKHfQnpLs:hover {
text-decoration: underline;
color: var(--RawfBWoeKMIe);
}

.FbTEKHfQnpLs[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zvysfZDuvIag {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.EKpouJqGSbXl {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.EKpouJqGSbXl nav {
        width: 100%
}
.EKpouJqGSbXl nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.EKpouJqGSbXl nav ul li a {
color: var(--TByIRLPOXKCF);
}
.EKpouJqGSbXl nav ul li a:hover {
color: var(--gWogsgFgNyVE);
}

.ZQZMWjxXEPRa {
display: flex;
}

.sQidlauxIwBH {
position: relative;
display: inline-block;
margin-top: 10px;
}

.fvlSdlutuPJB {
background: var(--SjLRgrmYFVJH);
color: var(--TByIRLPOXKCF);
font-weight: 600;
border: 2px solid var(--TByIRLPOXKCF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.iExGTxFSJctd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SoIuflvUexvJ:checked + .fvlSdlutuPJB .iExGTxFSJctd {
transform: rotate(180deg);
}

.zJgUAxKKZDjM {
display: none;
position: absolute;
min-width: 145px;
background: var(--fsSookLpMjnL);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GszHcnLBLdKm);
z-index: 99;
padding: 6px 0;
}
.QNTnKKIyDloQ{
left: 0;
bottom: 110%;
}
.iVoRCEAWiRGf{
right: 0;
top: 110%;
}
#SoIuflvUexvJ:checked ~ .zJgUAxKKZDjM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zJgUAxKKZDjM .cbkuIXbLRadM {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--zUZATvLvJTcf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zJgUAxKKZDjM .cbkuIXbLRadM:hover {
background: var(--RawfBWoeKMIe);
color: var(--GszHcnLBLdKm);
}
.zJgUAxKKZDjM .cbkuIXbLRadM.is-active {
color: var(--GszHcnLBLdKm);
font-weight: 600;
background: var(--RawfBWoeKMIe);
border-radius: 8px;
}
.IXLjdqqOTaOm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.IXLjdqqOTaOm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.IXLjdqqOTaOm p {
color: var(--fsSookLpMjnL);
font-size: 34px;
text-align: start;
}
.jtbqIulKNAcF {
display: flex;
gap: 12px;
}
.BCDdTEtpMlxu {
position: relative;
flex: 1;
overflow: hidden;
}
.BCDdTEtpMlxu figure {
margin: 0;
}
.eTNqKLlVECBa {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--RawfBWoeKMIe);
color: var(--fsSookLpMjnL);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BCDdTEtpMlxu:hover .eTNqKLlVECBa {
opacity: 1;
color: var(--fsSookLpMjnL);
}
.BCDdTEtpMlxu img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BCDdTEtpMlxu .CpwhMwLDocOt {
position: relative;
}

.jtbqIulKNAcF {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.ppgzmPUEasSf{
padding: 30px 15px;
text-align: center;
}
.jtbqIulKNAcF {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.QKNTZrzwFbdM:nth-child(1),
.QKNTZrzwFbdM:nth-child(2),
.QKNTZrzwFbdM:nth-child(3){
width: 33%;
}
.eTNqKLlVECBa {
display: none !important;
}
.XViKSyAnKTvO{
text-align: center;
padding: 0 10px;
}
.kPJdSqNXtKrt {
margin-left: 10px;
}
.pxWCNpGECiFf{
padding: 0 15px;
display: flex;
}
.oBAOOIwzQCFm {
display: block;
color: var(--TByIRLPOXKCF);

}
.EKpouJqGSbXl nav ul {
flex-direction: column;
gap: 20px;

}
.EURoRytBtjVE {
flex-direction: column;
gap: 20px;
}
#wzbEZispqUox {
display: none;

}
#wzbEZispqUox.active {
display: flex;
}
.pxWCNpGECiFf {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.oBAOOIwzQCFm {
margin-left: auto;
}

.EKpouJqGSbXl {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.hQgZoTlQQofO {
font-size: 26px;
width: 70%;
}
.eGYpJrKlYwuB img {
margin-left: 0;
}
.jtbqIulKNAcF {
grid-template-columns: repeat(2, 1fr)
}
.HgMoOAxvxmtY {
    height: unset;
}
.BnfxVrOtGSWU{
flex-wrap: wrap;
}
.QKNTZrzwFbdM:nth-child(1){
width: 100%;
justify-content: center;
}
.QKNTZrzwFbdM:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.QKNTZrzwFbdM:nth-child(3) {
width: 50%;
}
.xxawjJNKgVqA{
padding: 0;
}
.EYzRXGhTJWvV{
padding: 15px 50px;
}
.hQgZoTlQQofO {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.EYzRXGhTJWvV {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.hQgZoTlQQofO {
font-size: 14px;
width: 70%;
}
.RZbVqWGCykGV {
font-size: 16px;
}
.FRmtzMsnrQQK a {
font-size: 24px;
}
.SfvsaPOVIyTg {
flex-wrap: wrap;
}
.SfvsaPOVIyTg .NQOodSusFnYf {
width: 100%;
}
.TnLlQYsTPVIR {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.CpwhMwLDocOt {
width: 100%;
margin: 20px auto 15px auto;
}
.xxawjJNKgVqA {
flex-direction: column;
margin: 20px 0 20px 0;
}
.lpLkcWeWUokR{
margin-top: 15px;
}
.EYzRXGhTJWvV {
font-size: 24px;
}
.KOAPSFsCYMOx{
margin-top: 20px;
}
.eGYpJrKlYwuB{
display: flex;
justify-content: center;
margin-left: auto;
}
.eGYpJrKlYwuB img {
width: 50px;
}
}
@media(max-width: 480px){
.QKNTZrzwFbdM:nth-child(1) {
flex-direction: column;
}
.QKNTZrzwFbdM:nth-child(2),
.QKNTZrzwFbdM:nth-child(3) {
width: 100%;
}
.kPJdSqNXtKrt {
margin-left: 0px;
}
.EYzRXGhTJWvV{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ZKVVFQgQeGww{
padding: 10px 20px;
}
.FRmtzMsnrQQK{
max-width: 280px;
padding: 10px;
}
.SOOKnebkqNZN {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.SOOKnebkqNZN::after, .btn-up::before {
width: 14px;
}

.igMLuleUroOA {
width: 100px;
}
.XViKSyAnKTvO{
font-size: 14px;
}
}

/*popup*/
.cKnQjsmFgdZj {
background: var(--KdAMdaHlCYRB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.eaeCJmAhDphF {
display: flex;
}
.uACVXHmxlWKp {
margin-left: 15px;
}
.vAFevXLJpssO {
width: 130px;
height: 100%;
border-radius: 16px;
}
.IelDQmiwtXNe {
font-size: 24px;
font-weight: 600;
}
.zcVImObfwwLJ {
margin-top: 10px;
color: var(--zUZATvLvJTcf);
}
.vWvKEKVoMrCG {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KgHitIUSCcaM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--fsSookLpMjnL);
}
.vWvKEKVoMrCG:hover{
background: var(--RawfBWoeKMIe);
transition: all 0.7s ease-in-out;
color: var(--fsSookLpMjnL);
}
.mFwZfzFHMkcn {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.KzSZKYQnRYzE {
position: relative;
}
.KzSZKYQnRYzE::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.KzSZKYQnRYzE::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.olWaRhETygeu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.cKnQjsmFgdZj{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vAFevXLJpssO {
width: 70px;
}
.zcVImObfwwLJ {
margin-right: 15px;
}
.vWvKEKVoMrCG{
width: 220px;
}
}
@media(max-width: 480px){

.eaeCJmAhDphF {
display: flex;
flex-direction: column;
align-items: center;
}
.vWvKEKVoMrCG {
width: 200px;
margin-top: 0;
height: 40px;
}
.zcVImObfwwLJ {
margin-right: 0;
text-align: center;
}
.uACVXHmxlWKp {
margin-left: 0;
}
}
